Subject: Last Call: Public-Key Cryptography for the Network Time Protocol Version 2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Feb 2002 15:13:41 -0500

The IESG has received a request from the Secure Network Time Protocol 
Working Group to consider Public-Key Cryptography for the Network Time 
Protocol Version 2 <draft-ietf-stime-ntpauth-03.txt> as a Proposed 
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 28, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-stime-ntpauth-03.txt